/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/



ul.menu li a{
    font-weight: bold;
}

ul.sub-menu li a {
    font-weight: normal;
}

#rum_sst_tab {
    font-size: 20px;
}

#lang_sel_list {
    float: right;
}

.naslovnicaobjave .post-date {

    display: none;

}

.naslovnicaobjave .format-standard {

    margin-left: 0px;

}

.naslovnicaobjave article.post-full .post-image {
    margin-left:0px;
}

#lang_sel_list ul {
    border-top: 0px solid #cdcdcd !important;
    margin-top: 0px !important;
margin-left: 0px !important;
}

.wpml-ls-statics-shortcode_actions {
    background-color: transparent !important;
}

#header .logo img {
    max-width: 200px !important;
	
}

.wpml-ls-legacy-list-horizontal {
    border: 0px solid transparent !important;
}

.tab-content h2.yikes-custom-woo-tab-title {
display:none !important;
}

#tab-description h2 {
display:none !important;
}

.resp-tabs-list {
text-transform: uppercase;
}

.logo {
    float:left;
}

.programi_jedrenja a.button.add-deposit-to-cart-button, .programi_jedrenja .price {
    display:none !important;
}

.uvjeti_otkazivanja {
	display:block;
	font-size:12px;
	clear:both;
	margin-top:20px;
}

.woocommerce-price-suffix {
    font-size: 13px;
    clear: both;
    display: block;
    margin-top: 10px;
}

 #menu-izbornik_vrh-hr .menu-item, #menu-vrh .menu-item, #menu-vrhm .menu-item {
    list-style: none;
  font-size: 0.9em;
    text-decoration: none;
    margin-bottom: 0;
    line-height: 14px;
    color: #333333;
}

 #menu-izbornik_vrh-hr .menu-item a, #menu-vrh .menu-item a, #menu-vrhm .menu-item a {
font-family: Open Sans;
font-weight: 400;
    color: #999999;
}

 #menu-izbornik_vrh-hr, #menu-vrh, #menu-vrhm {
    width: 34%;
    float: left;
    margin-bottom: 0px;
    padding-top: 13px;
}

#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited {
    background-color: transparent !important;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited {
    background-color: none !important;
}

#Ukupno\: {
    display: none;
}


@media all and (max-width:480px){
    #header .logo {
    max-width: 50%;
        margin-top:10px;
}
    
    .logo.drugi {
    display: none;
}
    
    #menu-izbornik_vrh-hr, #menu-vrh, #menu-vrhm {
    width: 42%;
            float:right;
}

    
}


@media all and (max-width:1000px){
    
    .logo.drugi {
    display: none;
}
    

    
}


@media all and (max-width:353px){
      
    .logo.drugi {
    display: none;
}
    
    #menu-izbornik_vrh-hr, #menu-vrh, #menu-vrhm {
    width: 42%;
        float:right;
}

    
}


.includes_tax {
    display: none;
}

.stock {
    display: none;
}
/**

.woocommerce-Price-amount.amount:last-child {
    display:none;
}**/